*{
    --color-blanco:#FBFBFB;
    --color-oscuro:#282828;
    --botones:#2E76EF;
}
.panel-video{
    width: 100%;
    max-height: 700px;
    aspect-ratio:16/9 ;
    overflow: hidden;
    
    
}
.contenedor__capa{
    width: 100%;
    height: 800px;
    
}

.panel__capa{
    width: 100%;
    max-height: 800px;
    background: linear-gradient(0deg, rgba(19, 19, 19, 0.788) 0%, rgba(20, 20, 20, 0.6) 100%);
    
    
}

video{
    width: 100%;
}
/*-----Seccion de Servicios-----*/
.servicio{
    width: 100%;
    height: auto;
    background-color: var(--color-oscuro);
    margin-top: 61px;
    padding: 42px 100px 42px 24px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    
}
/*Seccion de Servicio Ejecutivo*/
.contenedor__ejecutivo-total{
    max-width: 1500px;
    display: flex;
    justify-content: center;
    gap: 104px;
    
    
}
.contenedor__ejecutivo-texto{
    max-width:663px;
    min-width:459px;
    height: 336px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
.titulo__ejecutivo{
    font-size: 39px;
    margin: 0;
    color: var(--color-blanco);
}
.ejecutivo__barra{
    width: 60%;
    height: 11px;
    background-color:var(--color-blanco) ;
    margin-top: 15px;
    
}
.texto__ejecutivo{
    color: var(--color-blanco);
    text-align: justify;
    margin: 0;
    margin-top: 18px;
    margin-bottom: 50px;
}
.boton__solicitar-viaje{
    width:inherit;
    background-color: var(--botones);
    color: var(--color-blanco);
    text-decoration: none;
    padding: 8px 10px;
    border-radius: 6px;
    text-align: center;
}
.contenedor__img-viaje-ejecutivo{
    max-width: 449px;
    min-width:400px;
    height: auto;
    margin-left: 50px;
}
.img__viaje-ejecutivo{
    object-fit:cover;
    width: 100%;
    height: auto;
}


/*-----Seccion de Servicio privado-----*/
.contenedor__privado-total{
    max-width: 1500px;
    display: flex;
    justify-content: center;
    gap: 104px;
}
.contenedor__privado-texto{
    max-width:663px;
    min-width:459px;
    height: 336px;
    margin-left: 50px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
.titulo__privado{
    font-size: 39px;
    margin: 0;
    color: var(--color-blanco);
}
.privado__barra{
    width: 60%;
    height: 11px;
    background-color:var(--color-blanco) ;
    margin-top: 15px;
}
.texto__privado{
    color: var(--color-blanco);
    text-align: justify;
    margin: 0;
    margin-top: 18px;
    margin-bottom: 50px
}
.contenedor__img-viaje-privado{
    max-width: 449px;
    min-width:400px;
    height: auto;
    
}
.img__viaje-privado{
    object-fit:cover;
    width: 100%;
    height: auto;
}

/*-----Seccion de Servicio Eventos-----*/
.contenedor__eventos-total{
    max-width: 1500px;
    display: flex;
    justify-content: center;
    gap: 104px;
}
.contenedor__eventos-texto{
    max-width:663px;
    min-width:459px;
    height: 336px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
.titulo__eventos{
    font-size: 39px;
    margin: 0;
    color: var(--color-blanco);
}
.eventos__barra{
    width: 60%;
    height: 11px;
    background-color:var(--color-blanco) ;
    margin-top: 15px;
}
.texto__eventos{
    color: var(--color-blanco);
    text-align: justify;
    margin: 0;
    margin-top: 18px;
    margin-bottom: 50px;
}
.contenedor__img-viaje-eventos{
    max-width: 449px;
    min-width:400px;
    height: auto;
    margin-left: 50px;
}
.img__viaje-eventos{
    object-fit:cover;
    width: 100%;
    height: auto;
}
/*-----Seccion de Servicio Vacacional-----*/
.contenedor__vacacional-total{
    max-width: 1500px;
    display: flex;
    justify-content: center;
    gap: 104px;
}
.contenedor__vacacional-texto{
    max-width:663px;
    min-width:459px;
    height: 336px;
    margin-left: 50px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
.titulo__vacacional{
    font-size: 39px;
    margin: 0;
    color: var(--color-blanco);
}
.vacacional__barra{
    width: 60%;
    height: 11px;
    background-color:var(--color-blanco) ;
    margin-top: 15px;
}
.texto__vacacional{
    color: var(--color-blanco);
    text-align: justify;
    margin: 0;
    margin-top: 18px;
    margin-bottom: 50px
}
.contenedor__img-viaje-vacacional{
    max-width: 449px;
    min-width:400px;
    height: auto;
}
.img__viaje-vacacional{
    object-fit:cover;
    width: 100%;
    height: auto;
}
@media screen and (max-width:1023px) {

.servicio{
    width: 100%;
    height: auto;
    background-color: var(--color-oscuro);
    margin-top: 61px;
    padding: 31px 16px 31px 24px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}
.contenedor__ejecutivo-total{
    max-width: 1500px;
    display: flex;
    justify-content: center;
    gap: 30px;
}
.contenedor__img-viaje-ejecutivo{
    max-width: 400px;
    min-width:350px;
    height: auto;
    
}
.img__viaje-ejecutivo{
    max-width: 400px;
    min-width:350px;
    min-height: 363px;
}


.contenedor__img-viaje-privado{
    max-width: 400px;
    min-width:350px;
    height: auto;
}
.img__viaje-privado{
    max-width: 400px;
    min-width:350px;
    min-height: 363px;
}

}